<div class="price section" data-color="header-white">

    <div class="container">
        <div class="price__wrap screen">
            <div class="price__container screen__container">
                <div class="price__header">
                    <div class="price__header--label" data-aos="fade-right" data-aos-duration="600">цены</div>
                    <div class="price__header--title" data-aos data-aos-delay="100">
                        выберите<br/>
                        подходящее решение
                    </div>
                </div><!--/.price__header -->

                <div class="price__slider">

                    <div class="price__nav">
                        <div class="slider-nav slider-nav-prev price__nav--button price__nav--prev">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="slider-counter">
                            <span class="price__nav--current">1</span>
                            /
                            <span class="price__nav--total">5</span>
                        </div>
                        <div class="slider-nav slider-nav-next price__nav--button price__nav--next">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div>

                    <div class="swiper-container price-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="price__item price-item">
                                    <div class="price-item__main">
                                        <div class="price-item__info">
                                            <div class="price-item__info--title">старт</div>
                                            <div class="price-item__info--text">готовое решение основанное на нашем опыте работы с коттеджными поселками</div>
                                        </div><!--/.price-item__info -->
                                        <div class="price-item__description">
                                            <div class="price-item__description--title">входит в пакет</div>
                                            <ul class="price-item__description--list">
                                                <li>Яндекс.Директ</li>
                                                <li>Google Adwords</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                            </ul>
                                        </div>
                                    </div><!--/.price-item__main -->
                                    <div class="price-item__footer">
                                        <div class="price-item__footer--value">240 000 ₽</div>
                                        <div class="price-item__footer--order">
                                            <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                                <i></i>
                                                <span data-text="заказать услугу">заказать услугу</span>
                                            </a>
                                        </div>
                                    </div><!--/.price-item__footer -->
                                </div><!--/.price-item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="price__item price-item">
                                    <div class="price-item__main">
                                        <div class="price-item__info">
                                            <div class="price-item__info--title">базовый</div>
                                            <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                                        </div><!--/.price-item__info -->
                                        <div class="price-item__description">
                                            <div class="price-item__description--title">входит в пакет</div>
                                            <ul class="price-item__description--list">
                                                <li>Яндекс.Директ</li>
                                                <li>Google Adwords</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                            </ul>
                                        </div>
                                    </div><!--/.price-item__main -->
                                    <div class="price-item__footer">
                                        <div class="price-item__footer--value">455 000 ₽</div>
                                        <div class="price-item__footer--order">
                                            <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                                <i></i>
                                                <span data-text="заказать услугу">заказать услугу</span>
                                            </a>
                                        </div>
                                    </div><!--/.price-item__footer -->
                                </div><!--/.price-item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="price__item price-item">
                                    <div class="price-item__main">
                                        <div class="price-item__info">
                                            <div class="price-item__info--title">оптимальный</div>
                                            <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                                        </div><!--/.price-item__info -->
                                        <div class="price-item__description">
                                            <div class="price-item__description--title">входит в пакет</div>
                                            <ul class="price-item__description--list">
                                                <li>Яндекс.Директ</li>
                                                <li>Google Adwords</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                            </ul>
                                        </div>
                                    </div><!--/.price-item__main -->
                                    <div class="price-item__footer">
                                        <div class="price-item__footer--value">805 000 ₽</div>
                                        <div class="price-item__footer--order">
                                            <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                                <i></i>
                                                <span data-text="заказать услугу">заказать услугу</span>
                                            </a>
                                        </div>
                                    </div><!--/.price-item__footer -->
                                </div><!--/.price-item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="price__item price-item">
                                    <div class="price-item__main">
                                        <div class="price-item__info">
                                            <div class="price-item__info--title">продвинутый</div>
                                            <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                                        </div><!--/.price-item__info -->
                                        <div class="price-item__description">
                                            <div class="price-item__description--title">входит в пакет</div>
                                            <ul class="price-item__description--list">
                                                <li>Яндекс.Директ</li>
                                                <li>Google Adwords</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                            </ul>
                                        </div>
                                    </div><!--/.price-item__main -->
                                    <div class="price-item__footer">
                                        <div class="price-item__footer--value">1 150 000 ₽</div>
                                        <div class="price-item__footer--order">
                                            <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                                <i></i>
                                                <span data-text="заказать услугу">заказать услугу</span>
                                            </a>
                                        </div>
                                    </div><!--/.price-item__footer -->
                                </div><!--/.price-item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="price__item price-item">
                                    <div class="price-item__main">
                                        <div class="price-item__info">
                                            <div class="price-item__info--title">турбо-продажа</div>
                                            <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                                        </div><!--/.price-item__info -->
                                        <div class="price-item__description">
                                            <div class="price-item__description--title"></div>
                                            <ul class="price-item__description--list">
                                                <li>Яндекс.Директ</li>
                                                <li>Google Adwords</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                                <li>SEO</li>
                                                <li>Facebook таргетинг</li>
                                            </ul>
                                        </div>
                                    </div><!--/.price-item__main -->
                                    <div class="price-item__footer">
                                        <div class="price-item__footer--value">1 600 000 ₽</div>
                                        <div class="price-item__footer--order">
                                            <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                                <i></i>
                                                <span data-text="заказать услугу">заказать услугу</span>
                                            </a>
                                        </div>
                                    </div><!--/.price-item__footer -->
                                </div><!--/.price-item -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.price-slider -->
                </div><!--/.price__slider -->

                <div class="price__main">

                    <div class="price__item price-item">
                        <div class="price-item__main">
                            <div class="price-item__info">
                                <div class="price-item__info--title">старт</div>
                                <div class="price-item__info--text">готовое решение основанное на нашем опыте работы с коттеджными поселками</div>
                            </div><!--/.price-item__info -->
                            <div class="price-item__description">
                                <div class="price-item__description--title">входит в пакет</div>
                                <ul class="price-item__description--list">
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                </ul>
                            </div>
                        </div><!--/.price-item__main -->
                        <div class="price-item__footer">
                            <div class="price-item__footer--value">240 000 ₽</div>
                            <div class="price-item__footer--order">
                                <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                    <i></i>
                                    <span data-text="заказать услугу">заказать услугу</span>
                                </a>
                            </div>
                        </div><!--/.price-item__footer -->
                    </div><!--/.price-item -->

                    <div class="price__item price-item">
                        <div class="price-item__main">
                            <div class="price-item__info">
                                <div class="price-item__info--title">базовый</div>
                                <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                            </div><!--/.price-item__info -->
                            <div class="price-item__description">
                                <div class="price-item__description--title">входит в пакет</div>
                                <ul class="price-item__description--list">
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                </ul>
                            </div>
                        </div><!--/.price-item__main -->
                        <div class="price-item__footer">
                            <div class="price-item__footer--value">455 000 ₽</div>
                            <div class="price-item__footer--order">
                                <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                    <i></i>
                                    <span data-text="заказать услугу">заказать услугу</span>
                                </a>
                            </div>
                        </div><!--/.price-item__footer -->
                    </div><!--/.price-item -->

                    <div class="price__item price-item">
                        <div class="price-item__main">
                            <div class="price-item__info">
                                <div class="price-item__info--title">оптимальный</div>
                                <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                            </div><!--/.price-item__info -->
                            <div class="price-item__description">
                                <div class="price-item__description--title">входит в пакет</div>
                                <ul class="price-item__description--list">
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                </ul>
                            </div>
                        </div><!--/.price-item__main -->
                        <div class="price-item__footer">
                            <div class="price-item__footer--value">805 000 ₽</div>
                            <div class="price-item__footer--order">
                                <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                    <i></i>
                                    <span data-text="заказать услугу">заказать услугу</span>
                                </a>
                            </div>
                        </div><!--/.price-item__footer -->
                    </div><!--/.price-item -->

                    <div class="price__item price-item">
                        <div class="price-item__main">
                            <div class="price-item__info">
                                <div class="price-item__info--title">продвинутый</div>
                                <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                            </div><!--/.price-item__info -->
                            <div class="price-item__description">
                                <div class="price-item__description--title">входит в пакет</div>
                                <ul class="price-item__description--list">
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                </ul>
                            </div>
                        </div><!--/.price-item__main -->
                        <div class="price-item__footer">
                            <div class="price-item__footer--value">1 150 000 ₽</div>
                            <div class="price-item__footer--order">
                                <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                    <i></i>
                                    <span data-text="заказать услугу">заказать услугу</span>
                                </a>
                            </div>
                        </div><!--/.price-item__footer -->
                    </div><!--/.price-item -->

                    <div class="price__item price-item">
                        <div class="price-item__main">
                            <div class="price-item__info">
                                <div class="price-item__info--title">турбо-продажа</div>
                                <div class="price-item__info--text">минимальный набор услуг для быстрой продажи домов в коттеджном поселке</div>
                            </div><!--/.price-item__info -->
                            <div class="price-item__description">
                                <div class="price-item__description--title"></div>
                                <ul class="price-item__description--list">
                                    <li>Яндекс.Директ</li>
                                    <li>Google Adwords</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                    <li>SEO</li>
                                    <li>Facebook таргетинг</li>
                                </ul>
                            </div>
                        </div><!--/.price-item__main -->
                        <div class="price-item__footer">
                            <div class="price-item__footer--value">1 600 000 ₽</div>
                            <div class="price-item__footer--order">
                                <a href="#" class="pretty-link pretty-link--black pretty-link--no-line">
                                    <i></i>
                                    <span data-text="заказать услугу">заказать услугу</span>
                                </a>
                            </div>
                        </div><!--/.price-item__footer -->
                    </div><!--/.price-item -->

                </div><!--/.price__main -->
                <div class="price__question">
                    <a href="#" class="pretty-link" data-aos="fade-down" data-aos-duration="1000" data-aos-delay="600">
                        <span data-text="есть вопросы?">есть вопросы?</span>
                    </a>
                </div><!--/.price__question -->
            </div><!--/.price__container -->
        </div><!--/.price__wrap -->
    </div><!--/.container -->
</div><!--/.price -->